Show / Hide Table of Contents

# IRejectPromise Interface

###### Namespace: Cysharp.Threading.Tasks

###### Assembly: cs.temp.dll.dll

    public interface IRejectPromise

### Members

#### Methods

Name | Description
--- | ---
TrySetException(Exception) |

### Methods

#### TrySetException(Exception)

    bool TrySetException(Exception exception)

##### Parameters

`exception` System.Exception

##### Returns

System.Boolean